font:
  size: 12
  normal:
    family: "Terminus"

window: 
  opacity: 0.69

colors:
  primary:
    background: '#050213'
  normal:
    green: '#00ff00'
bell:
  duration: 400
  color: '#130215'
  animation: EaseOutSine

debug: 
  render_timer: false

